List card orders
curl --request GET \
--url https://cc.nadcab.com/api/v1/cards/trade \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://cc.nadcab.com/api/v1/cards/trade', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://cc.nadcab.com/api/v1/cards/trade"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://cc.nadcab.com/api/v1/cards/trade",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"code": 200,
"msg": "Success",
"data": {
"total": 1,
"per_page": 20,
"current_page": 1,
"last_page": 1,
"data": [
{
"id": 1,
"bin": "537100",
"amount": "10.00",
"open": "0.36",
"status": 9,
"cardholder_id": "20260730205708004098352167",
"client_transaction_id": "1f18f0aa-4e00-6e9e-8699-961734a4a134",
"created_at": "2026-08-03 15:12:11",
"updated_at": "2026-08-03 15:13:35"
}
],
"has_more": false
}
}Cards
List card orders
GET
/
cards
/
trade
List card orders
Authorizations
Your API key from Console → Settings → Key & Access, sent as Authorization: Bearer ncl_....
Query Parameters
Page
Example:
"1"
Limit
Example:
"20"
Status
Start time
End time